﻿<DIALOG Name="Win_ELFRefine" Width="506" Height="444">
	<EDIT Name="Edi_Bg" y="13" Width="501" Height="430" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="63" Width="443" Height="67">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（长）.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="背景02" x="278" y="49" Width="207" Height="272" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景06" x="20" y="49" Width="258" Height="115" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景05" x="20" y="162" Width="258" Height="80" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景04" x="20" y="241" Width="258" Height="80" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景03" x="20" y="320" Width="465" Height="107" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Light" x="296" y="281" Width="173" Height="34">
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg5" x="283" y="75" Width="198" Height="241" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_ELF" x="47" y="116" Width="32" Height="32"/>
	<LABEL Name="Lbl_Title" x="187" y="9">
		<Text String="Очистка вещей" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Lbl_装备" x="23" y="58">
		<Text String="Предмет" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_ELFName" x="85" y="128" Width="145" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="349" y="396" Width="48" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Улучшение" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="407" y="396" Width="48" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Tip" x="34" y="177" Width="213" Height="18">
		<Text String="Введите количество очищаемых предметов" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Item" x="48" y="203" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt_Item" x="83" y="212" Width="92" Height="23" Multiline="true" AutoReturn="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_精炼记录" x="284" y="54" Width="57" Height="16">
		<Text String="История:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_放入你想要的元素精灵" x="52" y="79">
		<Text String="Добавить желаемые предметы:" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Down" x="197" y="216" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\图形按钮\减号_不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Up" x="177" y="216" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\图形按钮\减号_不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_精炼成功几率" x="35" y="252" Width="96" Height="22">
		<Text String="Вероятность успешной очистки:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Prob" x="128" y="252" Width="63" Height="23">
		<Text String="58.23%" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_精炼失败后" x="35" y="273" Width="92" Height="22">
		<Text String="Неудачная очистка:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_FailResult" x="128" y="273" Width="110" Height="18">
		<Text String="Уровень очистки снизился до 0." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_精炼效果" x="35" y="294" Width="76" Height="21">
		<Text String="Эффект очистки:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Now" x="96" y="324">
		<Text String="Текущий +1" FontName="方正隶二简体" FontSize="12" Color="254,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Norm" x="36" y="342" Width="193" Height="51" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_箭头" x="235" y="355" Width="30" Height="27">
		<Resource>
			<FrameImage FileName="version02\按钮\图形按钮\右箭头旧_普通.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_After" x="331" y="324">
		<Text String="После успеха +2" FontName="方正隶二简体" FontSize="12" Color="254,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Refined" x="270" y="342" Width="199" Height="51" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Max" x="220" y="212" Width="53" Height="24" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="fillmax">
		<Text String="Макс." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="469" y="23" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_All01" x="44" y="113" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\精灵.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_RefineList" x="289" y="79" Width="188" Height="233">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
</DIALOG>
